{
  "Version": 1,
  "WorkspaceRootPath": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|d:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\moddateizugriff.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|solutionrelative:moddateizugriff.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\modquiz.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|solutionrelative:modquiz.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{27E442C0-9B4A-4F7E-B409-574826C8F487}|quiz_neu.vbproj|solutionrelative:form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "modQuiz.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\modQuiz.vb",
              "RelativeDocumentMoniker": "modQuiz.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\modQuiz.vb",
              "RelativeToolTip": "modQuiz.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAqwDMAAABMAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-23T07:42:31.998Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAA6wDcAAAALAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-23T07:42:31.765Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "modDateiZugriff.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\modDateiZugriff.vb",
              "RelativeDocumentMoniker": "modDateiZugriff.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\modDateiZugriff.vb",
              "RelativeToolTip": "modDateiZugriff.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABMAAAAbAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-23T07:42:31.74Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\Form1.vb [Entwurf]",
              "RelativeToolTip": "Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-23T07:42:31.766Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Form1.Designer.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\Form1.Designer.vb",
              "RelativeDocumentMoniker": "Form1.Designer.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_quiz_2023\\quiz_neu\\Form1.Designer.vb",
              "RelativeToolTip": "Form1.Designer.vb",
              "ViewState": "AQIAAO0AAAAAAAAAAAD4vysBAAASAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-07-23T07:42:32.152Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}